<h1>Solicitud de ponencias</h1>
<h2>Solicitud de Ponencias y Presentaciones para Debconf 6 Oaxtepec,
M&eacute;xico</h2>
La conferencia anual de desarroladores es un foro t&eacute;cnico y
social para desarrolladores de Debian, patrocinadores, afiliados y
amigos. Da a los diferentes grupos de Debian la oportunidad de reunirse
y construir redes sociales. <br>
Te invitamos a enviar tu propuesta para presentar documentos
t&eacute;cnicos, panel de discusi&oacute;n, tutoriales o sesiones
informales (BoFS, o Birds of a Feather Session).
<h3>Paso 1. Env&iacute;o de propuesta</h3>
La propuesta nos permite saber con anticipaci&oacute;n el tipo de
pl&aacute;ticas que tendremos, y nos ayuda para atraer desarrolladores
y potenciales patrocinadores a la conferencia.<br>
<br>
Tu propuesta puede ser&nbsp; un simple resumen de al menos 500 palabras
(de preferencia no m&aacute;s de 1500 palabras), debe ser clara en
cuanto a su enfoque, ya sea pol&iacute;tico (Software Libre,
asociaciones con grupos tradicionalmente marginados, etc.),
t&eacute;cnico o social (acorde a los grupos y estructuras de Debian).
Es v&aacute;lido tratar los tres aspectos en el mismo trabajo.<br>
<br>
La propuesta tambi&eacute;n debe incluir informaci&oacute;n sobre el
por qu&eacute; estas calificado para hablar sobre el tema.
Preferentemente incluir&aacute; enlaces a participaciones que hayas
hecho en las listas de Debian. Una presentaci&oacute;n no es el mejor
lugar para mencionar tu idea por primera vez. Las propuestas
ser&aacute;n aceptadas hasta el 6 de diciembre de 2005, 23h59 UTC.<br>
<br>
Para enviar la propuesta, entra a
https://www.debconf.org/comas/attendees/new y reg&iacute;strate como
participante. Una vez registrado, entra al enlace "Submit proposal",
ahi ver&aacute;s tu propuesta. De no ser as&iacute;, por favor,
notif&iacute;canoslo de inmediato.
<h3>Paso 2. Comit&eacute; de revisi&oacute;n</h3>
El comit&eacute; de revisi&oacute;n para este a&ntilde;o est&aacute;
formado por Alexander Schmehl, Andreas Schuldei y Joerg Jaspert.<br>
<br>
Este comit&eacute; dar&aacute; a conocer su decisi&oacute;n antes del
20 de Diciembre. Es importante estar disponible entre el 7 y 20 de
diciembre para cualquier consulta, si no te es posible, por favor,
av&iacute;sanos con aticipaci&oacute;n para poder coordinarnos. Toda la
correspondencia ser&aacute; a trav&eacute;s de correo
electr&oacute;nico.
<h3>Paso 3. Env&iacute;o de trabajos</h3>
Como el a&ntilde;o pasado, requerimos que los trabajos sean enviados
junto con las presentaciones. La meta es tener la informaci&oacute;n
escrita junto con las transcripciones de las sesiones, y tenerlas
disponibles posteriormente. El recibir los trabajos por adelantado nos
permitir&aacute; traducirlos y as&iacute; ayudar a los ponerntes cuyo
idioma nativo no sea el ingl&eacute;s para que se sientan m&aacute;s
c&oacute;modos en sus presentaciones. Los trabajos deben ser entregados
antes del 6 de abril del 2006, y deben ahondar razonablemente sobre el
tema (3 p&aacute;ginas A4 de texto, m&aacute;s fotos y diagramas).
Usaremos LaTeX para elaborar las memorias. Por favor, env&iacute;a tu
art&iacute;culo en LaTeX. Si no est&aacute;s familiarizado con LaTeX,
puedes enviarla en texto plano.
<h3>Paso 4. Presentaci&oacute;n en vivo</h3>
Las presentaciones duran entre 45 y 90 minutos. Las presentaciones de
90 minutos tienen un descanso a la mitad de sesi&oacute;n y deben
incluir&nbsp; temas de discusi&oacute;n que involucren a los
participantes. Si usas diapositivas, por favor, considera que la
audiencia estar&aacute; conformada por gente que usa software libre,
por lo que que la aplicaci&oacute;n que utilices para elaborar y
presentar las diapositivas deber&aacute; reflejar esto en todo lo
posible.
<h2>Derechos de publicaci&oacute;n</h2>
Debconf requiere derechos de publicaci&oacute;n no exclusivos de las
ponencias, presentaciones, y&nbsp; cualquier folleto o materiales audio
visuales usados con la presentaci&oacute;n.&nbsp; Los autores tienen la
libertad de escoger una licencia libre acorde a las DFSG para las
ponencias y conservar todos los derechos de autor.<br>
Las presentaciones ser&aacute;n grabadadas, y posiblemente transmitidas
por Internet. Cualquier copia de la&nbsp; presentaci&oacute;n
quedar&aacute; disponible bajo una licencia como la MIT/X11. <br>
<h2>Env&iacute;o extempor&aacute;neo</h2>
En caso de rebasar la fecha l&iacute;mite para el env&iacute;o de los
trabajos, nos reservamos el derecho de revocar cualquier oferta.

